@charset "UTF-8";
/* SCSSの読み込み */
@import url(https://basefile.akamaized.net/umibouzu5-base-ec/694a5aa8a0dfd/base_all.css);
/*===============================================
  切り替え用
===============================================*/
html {
  font-size: clamp(9px, 0.6896551724vw, 10px);
  scroll-padding-top: clamp(90px, 7.0175438596vw, 120px);
}

body {
  min-width: 1200px;
}

#baseMenu {
  right: 0;
  top: clamp(90px, 7.0175438596vw, 120px);
}

.pc-none {
  display: none !important;
}

a[href^="tel:"] {
  pointer-events: none;
}

/*===============================================
  header
===============================================*/
#header {
  box-shadow: 0px 0.3rem 1.8rem 0px rgba(0, 0, 0, 0.16);
  margin-bottom: 4rem;
}
#header .header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header .header__logo {
  height: clamp(28px, 2.1875vw, 42px);
  margin-left: calc(clamp(34px, 2.65625vw, 51px) - 1px);
}
#header .header__right {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  flex-direction: column;
  font-size: clamp(12px, 0.9356725146vw, 16px);
}
#header .header__other {
  display: flex;
  justify-content: flex-end;
  align-items: stretch;
}
#header .header__tel {
  row-gap: 0.5625em;
  margin-right: 1.25em;
}
#header .header__tel .com-tel__num {
  font-size: calc(1.5em + 1px);
  -moz-column-gap: 0.4em;
       column-gap: 0.4em;
}
#header .header__tel .com-replace {
  font-size: 0.75em;
}
#header .header__btn {
  height: calc(4em + 1px);
}
#header .header__btn.com-link--reserve {
  width: 15em;
}
#header .header__btn.com-link--mail {
  width: 11.25em;
}
#header .header__btn.com-link--shop {
  width: 15.625em;
}

/*===============================================
  footer
===============================================*/
#footer {
  padding: 6.2rem 0 2.4rem;
  margin-top: 10rem;
}
#footer::before {
  width: 124.4rem;
  height: 22.6rem;
  bottom: 5.5rem;
}
#footer::after {
  height: calc(clamp(18px, 1.40625vw, 27px) - 1px);
}
#footer .footer__inner {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 108rem;
}
#footer .footer__other {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  row-gap: 2rem;
}
#footer .footer__logo {
  margin-bottom: 3rem;
}
#footer .footer__info {
  line-height: 2.14286;
  margin-block: calc((1em - 1lh) / 2);
}
#footer .footer__info dl {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
#footer .footer__info dl dt::after {
  content: "|";
  margin-inline: 0.25em;
}
#footer .footer__tel {
  padding-bottom: 1rem;
}
#footer .footer__btn {
  width: 36rem;
  height: 8rem;
  -moz-column-gap: 1.5rem;
       column-gap: 1.5rem;
  padding-left: 2rem;
}
#footer .footer__btn::before {
  width: 3.6rem !important;
  aspect-ratio: 36/34 !important;
}
#footer .footer__btn::after {
  right: 0.9rem;
  bottom: 0.7rem;
}
#footer .footer__btn.com-link--shop img {
  height: 3.8rem;
}
#footer .footer__btn.com-link--ameba {
  height: 10rem;
}
#footer .footer__sns {
  padding-top: 0.6rem;
}

/*フッターナビ
-----------------------------*/
.footer-nav {
  padding-block: 1rem;
}
.footer-nav__list {
  display: grid;
  grid-template-rows: repeat(7, 1fr);
  grid-auto-flow: column;
  gap: 3.5rem 7rem;
}
.footer-nav__item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.footer-nav__item::before {
  content: "";
  display: block;
  width: 1rem;
  aspect-ratio: 10/12;
  background: var(--color-sky);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
  margin-right: 1rem;
  flex-shrink: 0;
}
.footer-nav__link {
  font-size: 1.5rem;
  line-height: 1.6;
  margin-block: calc((1em - 1lh) / 2);
}

/*コピーライト
-----------------------------*/
.copy {
  padding-top: 4.6rem;
}
.copy p {
  font-size: var(--font-size-sm);
}

/*===============================================
  グローバルナビ
===============================================*/
.gnav {
  font-size: 1em;
  letter-spacing: 0;
  line-height: 1;
  padding-right: 2.5em;
}
.gnav__list {
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc(3.5em - 1px);
  -moz-column-gap: 2rem;
       column-gap: 2rem;
}
.gnav__link {
  display: flex;
  justify-content: center;
  align-items: center;
  -moz-column-gap: 0.625em;
       column-gap: 0.625em;
}
.gnav__link::before {
  content: "";
  height: 0.75em;
  aspect-ratio: 10/12;
  background: var(--color-sky);
  clip-path: polygon(0 0, 100% 50%, 0 100%);
}
.gnav__link img {
  height: max(14px, 1em);
}
.gnav__link:hover::before, .gnav__link.current::before {
  background: var(--color-yellow);
}

/*===============================================
  共通
===============================================*/
/*電話番号
-----------------------------*/
.com-tel {
  row-gap: 1rem;
}
.com-tel__num {
  font-size: 2.5rem;
  -moz-column-gap: 1rem;
       column-gap: 1rem;
}
.com-tel__num::before {
  width: calc(1em - 0.4rem);
}
.com-tel__num span {
  margin-top: -0.3rem;
  margin-bottom: -0.1rem;
}
.com-tel .com-replace {
  font-size: var(--font-size-xs);
}

/*ボタン
-----------------------------*/
.com-link {
  -moz-column-gap: 0.625em;
       column-gap: 0.625em;
}
.com-link img {
  height: 1em;
}
.com-link--reserve::before {
  width: 1.625em;
}
.com-link--mail::before {
  width: calc(1.5em - 1px);
}
.com-link--shop img {
  height: 2.25em;
}
.com-link--shop::before {
  width: 1.75em;
}
.com-link--ameba img {
  height: 3.75em;
}
.com-link--ameba::before {
  width: calc(2.25em - 1px);
}

/* SNS
-----------------------------*/
.com-sns {
  gap: 2rem;
}
.com-sns li {
  width: 3.2rem;
}